/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html {
	background-image: url("../img/background.png");
	background-size: cover;
	font-size: 18px;
}

body{
	padding-top: 50px;
	font-family: "Open Sans", sans-serif;
	color: #4d4643;
	background: none;
}

body#teladatv{
	padding-top: 10px;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
body#teladatv .logo{
	align-self: flex-end;
	margin-top: auto; /* empurra a logo pro final */
	padding: 10px;
	max-width: 300px;
	margin-right: 15px;
	margin-bottom: 15px;
}

a {
  color: #075484;
  text-decoration: none;
}

a:hover {
  color: #0f6fb8;
  text-decoration: none;
}

.azulEscuro{color:#00517c;}
.azulClaro{color:#0070b8;}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", sans-serif;
}

#senha{
	text-align: center;
	color: #e91e2d;
}

.btn-conv, .btn-pref, .btn-80, .btn-cdn{
	background-color: #075484;
	font-size: 50px;
	min-width: 461px;
}

.btn-conv{
	background-color: #0f6fb8;
}

.btn-80{
	background-color: #04375F;
}

.btn-cdn{
	background-color: #088ADB;
}


.telaTV{
	font-size: 3rem;
}

.texto-piscando {
  animation: piscar 1s infinite; /* A animação 'piscar' dura 1 segundo e se repete infinitamente */
}

#novasChamadas{text-align: center; }
#novasChamadas td, #novasChamadas th{text-align: center; font-size: 4.8rem; font-weight: bold;}
.listSenhas td, .listSenhas th{text-align: center; font-size: 2.3rem; margin: 0;}
.listSenhas td{padding: 0 3px; margin: 0;}
.listSenhasConc td, .listSenhasConc th{margin: 0; text-align: center; font-size: 2.3rem;}
.listSenhasConc td{padding: 0 3px; margin: 0;}

@keyframes piscar {
  0% {
    opacity: 1; /* Totalmente visível no início */
  }
  50% {
    opacity: 0; /* Invisível na metade da animação */
  }
  100% {
    opacity: 1; /* Totalmente visível no final */
  }
}